linux-mvl-dove: 2.6.32-422.41 -proposed tracker

Bug #921473 reported by Brad Figg on 2012-01-25
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
ubuntu-armel-kernel
Prepare-package-meta
Undecided
Canonical Kernel Team
Promote-to-proposed
Undecided
Ubuntu Stable Release Updates Team
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Ubuntu Stable Release Updates Team
Regression-testing
Undecided
Tobin Davis
Security-signoff
Undecided
Canonical Security Team
Upload-to-ppa-dnu
Undecided
Herton R. Krzesinski
Verification-testing
Undecided
ubuntu-armel-kernel
linux-mvl-dove (Ubuntu)
Medium
Unassigned
Maverick
Undecided
Unassigned

Bug Description

This bug is for tracking the 2.6.32-422.41 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 25. January 2012 09:46 UTC
kernel-stable-Certification-testing-end:Wednesday, 25. January 2012 10:02 UTC
kernel-stable-Prepare-package-end:Monday, 30. January 2012 21:30 UTC
kernel-stable-Promote-to-proposed-start:Monday, 30. January 2012 21:30 UTC
kernel-stable-Promote-to-proposed-end:Monday, 13. February 2012 06:46 UTC
kernel-stable-phase:Verification
kernel-stable-phase-changed:Monday, 13. February 2012 07:45 UTC
kernel-stable-Verification-testing-start:Monday, 13. February 2012 07:45 UTC
kernel-stable-Regression-testing-end:Thursday, 16. February 2012 19:15 UTC

This tracking bug was opened to be worked from linux-2.6.35-32.65 update (bug 920677)

tags: added: kernel-release-tracking-bug
tags: added: armel
Changed in linux-mvl-dove (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: maverick
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2012-01-25
description: updated
Paolo Pisati (p-pisati) wrote :

git://kernel.ubuntu.com/ppisati/ubuntu-maverick.git mvl-dove

summary: - linux-mvl-dove: <version to be filled> -proposed tracker
+ linux-mvl-dove: 2.6.32-422.41 -proposed tracker
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Martin Pitt (pitti) on 2012-02-13
Changed in linux-mvl-dove (Ubuntu):
status: In Progress → Invalid
Brad Figg (brad-figg) on 2012-02-13
description: updated
Brad Figg (brad-figg) on 2012-02-13
description: updated
Tobin Davis (gruemaster) wrote :

Passed most of the SRU tests. Only one test failed to run due to missing headers. Fix in next SRU (since there isn't many users for this).

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2012-02-16
description: updated
Herton R. Krzesinski (herton) wrote :

Superseded by 2.6.32-423.42 update.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers